body {font-family:arial;
      font-size:12px;
      cursor:default;
      color:#333333}

td {font-family:arial;
    font-size:12px;
    cursor:default;
    color:#333333}

a {color:#006600;
   /* text-decoration:none; */
   font-size:12px}

a:hover {color:#003300;
       background-color:#88CC88;
}

a img:hover {
	background-color:#FFFFFF;
}

#inputfield {border-width:1;
       font-family:arial;
       font-size:12px;
       padding:2px;
       height:21px;
       border-color:#CCCCCC;
       border-style:solid;
       background-color:#F9F9F9;
       color:#999999}

a.contentpagetitle{
color:#006600;
font-size:15px;

}

.mainlevelleftmenu {
	color:#006600;
        /* text-decoration:none; */
        font-size:16px}


/*
#button {color:#006600;
         text-decoration:none;
         font-weight:bold;
         background-color:lightgray}
*/

#testify {background-color: #FFFF77}

#margin5 { margin-left: 5px;
           margin-right: 5px;}


table.moduletablefootmenu {
	background: #ccffcc;
	border: 1px #000000;
}

.moduletablefootmenu {
	font-weight: bolder;
	color: #00cc00;


}

table.contentpaneopen {
	width: 580px;


}


.wte {	
	color: #ffffff;

}
